#leftnav {
float : left;
width : 170px;
margin-top:-2em;
/*padding : 1em;*/
color : #453625;  /*#555753;*/
}

#leftnav h4 {
margin-top:1em;
}

#content1 {
float : left;
padding-left : 20px;
width : 499px;
border-left : 1px solid #ccc;
}

#leftnav p {
line-height:2;
color :#453625; 
}
#content1 p {line-height:1.8; margin:1em 4em 1em 5em}

#leftnav a:link,#leftnav a:visited,#leftnav a:active {
text-decoration:none; 
color:#097fab
}

#leftnav a:hover,#leftnav a:hover {
text-decoration:underline;
border-bottom:none;
color:#cd0000
}